<nbankcont xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codbankcont>20</codbankcont>
  <codbank>1</codbank>
  <den_cont>Casa lei</den_cont>
  <codlocalitate>0</codlocalitate>
  <nrcont>Casa lei</nrcont>
  <codmoneda>0</codmoneda>
  <subunitatea>2</subunitatea>
</row>

<row>
  <codbankcont>0</codbankcont>
  <codbank>0</codbank>
  <den_cont>...nedefinit</den_cont>
</row>

</nbankcont>
